Прехвърляне към съдържание


Shak

Регистриран на: 07 Jun 2006
Извън линия Активен: 11 Feb 2016 09:49

Мои коментари

В тема: при вписване в скайп ми излиза: "отписахме ви защото използвате остаряла ве...

23 August 2014 - 05:08

Е ти пък какво очакваше? Да работиш със стар софтуер ли? Много програми от времето на XP отдавна са в кофата и не работят по никакъв начин на новите операционни системи, ако ще да се убиеш! Същото е и със Скайп. Казва се - несъвместимост! Няма как да накараш стар скайп да се върже с новия и функциите да намират своите приложения. Отдавна си изгубил следите на скайп и може би е време да станеш човек. Ако искаш да си човек - стани човек! Не мизерствай.

Ами допреди 2 дена си работеше перфектно. Така че нищо не съм очаквал, а ЗНАМ, че работеше перфектно. Просто явно не съм само аз, който рсботи със стар софтуер и малък и мек за пореден път нарушиха едно основно правило - да не се пипа нещо, което работи.


В тема: при вписване в скайп ми излиза: "отписахме ви защото използвате остаряла ве...

22 August 2014 - 22:27

Хммм, при мен ту сработва ту отказва на 3.8.0.180, но като цяло вече не позволява и 3.8 да се свърже.